Subject: Re: KSA Ithraa Agents Observations
From: Apoorv Joshi <[email-masked]>
To: saurabh <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Ashish Dabral <[email-masked]>, Manish Kumar <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 14 Mar 2022 07:01:54 -0700 (MST)

Hi Sir, 

The changes to the 3rd party send to field was done as requested however, after doing this change the chats stopped closing. Agents were unable to close their chats when they were selecting the resolved or closed status when closing the chat. When they were closing the chat as open it was creating a new FD ticket though. 

We checked with client regarding the issue which is "Agents are unable to close the chats", and the client asked us if we made any changes to the ticket fields. As per client he is asking we do not make any changes to Ticket fields without asking him. 

Please find attached for the same communication with client on Freshconnect. 

Regards, 
Apoorv 

From: "saurabh" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Manish Kumar" <[email-masked]> 
Cc: "abdulmajeed alanzy" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, March 14, 2022 5:43:52 PM 
Subject: KSA Ithraa Agents Observations 

Dear Shakeeb and Apoorv, 

Please note below important observations for Ithraa team: 

    1. The agents are not using the automated escalations here - They feel it does not work. Please prepare a list of scenarios for which its not working properly. I need this to be implemented 100% without any exceptions 
    2. The agents here are not filling the 3 rd Party fields - this is not negotiable, I need those filled on each ticket, every time its escalated. [ mailto:[email-masked] | 
@Ashish Dabral ] - the rule for making it mandatory, please include Ithraa group in it urgently!!! 
    3. Some errors I see them making: 

        1. Escalating to courier for delayed delivery when the order is out for delivery already today 
        2. Escalating to courier partner to update return status as picked up for Hybris, the return shows in transit on Aramex website, and in Hypris it is not picked up yet. There should be no reason to escalate unless its delivered to warehouse and not updated in Hybris 
        3. Not proactively looking for related tickets and merging them 
        4. Not replying to customer if he asked same question again in 1 or 2 hours 
I will share more observations in some time. In the mean time get these fixed. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203